Summary:	PAM module for auth UNIX users using data base.
Name:		pam_mysql 
Version:	0.4.7
Release:	1mdk
License:	GPL
Packager:   Zdenek Mazanec <bluehawk@betateam.net>
Vendor:     Contactel
Group:		Networking
Source:		http://mandrake.redbox.cz/mandrake/Mandrake-bluehawk-local/SRPMS/%{name}-%{version}.tar.gz
URL:		http://mandrake.redbox.cz/
BuildRequires:	MySQL-devel
BuildRoot:  /var/tmp/pam_mysql

%description
Pam_mysql aims to provide a backend neutral means of authenticating
users against an SQL database. The author uses PostgreSQL, but there's
also some mysql code leftover from the pam_mysql project (whence this
project evolved) that I'm quite sure doesn't work.


%prep
echo "Preposition...."

%setup -n %{name}
echo "Setup....."


%build
echo "Build...."
make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/{etc,lib/security}

install pam_mysql.so $RPM_BUILD_ROOT/lib/security

gzip -9nf Readme CREDITS Changelog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) /lib/security/pam_mysql.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* Mon May 28 2001 Zdenek Mazanec <bluehawk@betateam.net>
- initial RPM for mandrake
